.big {
	margin-top: 20px !important; 
	height: 60px !important; 
	font-size: 25px !important; 
}
.big2 {
	height: 30px !important; 
	font-size: 15px !important; 
}

.ppe-lctd{
	height: 30px !important; 
	font-size: 15px !important; 
  padding: 15px !important; 
}
.bigtext {
	font-size: 25px !important; 
}